@font-face {
    font-family: 'JetBrainsMono-SemiBold';
    src:  url('JetBrainsMono-SemiBold.ttf');
}

* {
  margin: 0;
  padding: 0;
  font-family: "JetBrainsMono-SemiBold.ttf", monospace;
  font-size: 14px;
}

a {
  color: #89b4fa;
  text-decoration: none;
}

body {
  background:  #000000 ;
  color: #ffffff;
  display: flex;
  align-items: left;
  padding: 10px;
}

.help {
    color: #187027;
    font-weight: bold;
    background: none;
}

.dark-green {
    color: #187027;
    background: none;
}

.username {
    color: #1CC86F;
    background: none;
}

.green-light-bold {
    color: #1CC86F;
    font-weight: bold;
    background: none;
}

.red-light-bold {
    color: #9D352A;
    font-weight: bold;
    background: none;
}

.command {
  color: #1D99F3;
  background: none;
}

.args {
  color: #1ABC98;
  background: none;
}

.field {
  color: #2dcce4;
  font-weight: bold;
  background: none;
}

.fastfetch {
  display: flex;
  align-items: center;
  gap: 20px;
}

.ascii-logo {
  color: #2dcce4;
  font-size: 16px;
}

.white {
  color: #ffffff;
  font-size: 16px;
}

.icon {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 190px;
  height: 190px;
  object-fit: cover;
  border-radius: 15px;
}

.cursor {
  display: inline-block;
  width: 8px;
  height: 1.2em;
  background: #EFF0F1;
  vertical-align: text-bottom;
  animation: blink 1s steps(1) infinite;
  margin-bottom: 1px;
}

@keyframes blink {
  50% {
    visibility: hidden;
  }
}

@keyframes float {
  0%   { transform: translateY(0); opacity: 0.2; }
  50%  { transform: translateY(-6px); opacity: 1; }
  100% { transform: translateY(-12px); opacity: 0; }
}

